* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: 'microsoft yahei';
}

ul li {
    list-style: none;
}

a {
    text-decoration: none;
}

a:hover {
    text-decoration: none;
}

img {
    /* vertical-align: top;
    outline-width: 0ch; */
}

@media only screen and (min-width: 996px) {
    .nhead {
        align-items: center;
        height: 130px;
        background-color: #fff;
    }
    .nheader {
        height: 90px;
        max-width: 1220px;
        margin: 0 auto;
    }
    .ntop {
        width: 100%;
        display: flex;
        height: 90px;
        align-items: center;
        justify-content: space-between;
    }
    .nlogo img {
        height: 65px;
    }
    .ns {
        display: flex;
        align-items: center;
    }
    .ns input {
        width: 350px;
        height: 40px;
        border-top-left-radius: 4px;
        display: block;
        outline: none;
        padding-left: 15px;
        border: 1px solid #c60017;
        border-bottom-left-radius: 4px;
        border-top-left-radius: 4px;
    }
    .ns a {
        height: 40px;
        width: 40px;
        display: block;
        background-color: #c60017;
        display: flex;
        align-items: center;
        border-bottom-right-radius: 4px;
        border-top-right-radius: 4px;
        justify-content: center;
    }
    .ns a img {
        width: 25px;
    }
    .nnav {
        width: 100%;
        background-color: #c60017;
    }
    .nav_p {
        max-width: 1220px;
        margin: 0 auto;
    }
    .nav_p ul {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
    .nav_p ul li {
        flex: 1;
        position: relative;
    }
    .sdrop {
        position: absolute;
        width: 100%;
        top: 100%;
        left: 0;
        display: none;
        z-index: 999;
    }
    .sdrop a {
        height: 40px;
        line-height: 40px;
        font-size: 16px;
        display: block;
        background-color: #c60017;
        color: #fff;
        text-align: center;
    }
    .nav_p>ul>li>a {
        height: 40px;
        line-height: 40px;
        font-size: 16px;
        display: block;
        color: #fff;
        text-align: center;
    }
    .nav_p ul li:hover {
        background-color: #ff0101;
    }
    .sdrop a:hover {
        background-color: #ff0101;
    }
    .nav_p ul li:hover .sdrop {
        display: block;
    }
    .ml_mb_nav {
        display: none;
    }
    .ml_mb_head {
        display: none;
    }
    .banners {
        width: 100%;
    }
    .banners img {
        width: 100%;
    }
    .sban {
        position: absolute;
        width: 100%;
        height: 100%;
        left: 0;
        top: 0;
        display: flex;
        flex-direction: column;
        z-index: 9;
        justify-content: center;
        align-items: center;
    }
    .sban h1 {
        color: #fff;
        font-size: 40px;
        letter-spacing: 3px;
    }
    .sban h2 {
        font-weight: normal;
        color: #fff;
        font-size: 30px;
        margin-top: 20px;
    }
    .bannerpage .swiper-pagination-bullet {
        width: 15px;
        height: 15px;
    }
    .con1 {
        width: 100%;
        padding: 15px 0;
        background-color: #eff4f9;
    }
    .con1con {
        max-width: 1200px;
        margin: 0 auto;
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding: 10px;
        background-color: #fff;
        box-shadow: 0 0 10px rgba(0, 61, 129, 0.2);
        border-radius: 10px;
    }
    .con1left {
        width: 60px;
        text-align: center;
    }
    .con1right {
        overflow: hidden;
        width: calc(100% - 60px);
        padding-right: 20px;
        height: 50px;
        display: flex;
        padding-left: 20px;
        align-items: center;
    }
    .news-scroll-container {
        width: 100%;
        overflow: hidden;
        white-space: nowrap;
        position: relative;
    }
    .news-track {
        display: inline-block;
        animation: scroll-left 20s linear infinite;
    }
    .news-item {
        display: inline-block;
        margin-right: 50px;
        font-size: 16px;
        color: #333;
    }
    .news-item .title {
        margin-right: 10px;
        color: #333;
        text-decoration: none;
    }
    .news-item .title:hover {
        color: #d9242e;
    }
    .news-item .date {
        color: #999;
        font-size: 14px;
    }
    @keyframes scroll-left {
        0% {
            transform: translateX(0);
        }
        100% {
            transform: translateX(-50%);
        }
    }
    .news-scroll-container:hover .news-track {
        animation-play-state: paused;
    }
    .con2 {
        padding-bottom: 50px;
        background-color: #eff4f9;
    }
    .con2con {
        max-width: 1200px;
        margin: 0 auto;
        box-shadow: 0 0 10px rgba(0, 61, 129, 0.2);
        border-radius: 10px;
        overflow: hidden;
    }
    .Titles {
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding: 10px 25px;
        background-color: #fff;
        border-bottom: 1px solid #eeeeee;
    }
    .Tl {
        display: flex;
        align-items: center;
    }
    .Tl img {
        width: 35px;
    }
    .Tl strong {
        font-weight: normal;
        font-size: 24px;
        margin-left: 20px;
        color: #000;
    }
    .Tr a {
        color: #999;
        font-size: 15px;
    }
    .Tr a:hover {
        color: #c60017;
    }
    .con2box {
        padding: 25px;
        background-color: #fff;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .con2left {
        width: 42%;
        cursor: pointer;
    }
    .con2left:hover img {
        transform: scale(1.1) !important;
    }
    .img_box {
        overflow: hidden;
    }
    .img_box img {
        width: 100%;
        transition: all ease .4s;
    }
    .con2left a {
        font-size: 15px;
        color: #333;
        font-weight: bold;
        display: block;
        margin: 20px 0;
    }
    .con2left span {
        font-size: 14px;
        color: #666;
    }
    .con2right {
        width: 55%;
    }
    .news-scroll-container1 {
        height: 390px;
        overflow: hidden;
        position: relative;
    }
    .news-track1 {
        position: absolute;
        width: 100%;
        animation: scrollUp1 10s linear infinite;
    }
    .news-item1 {
        display: flex;
        justify-content: space-between;
        align-items: center;
        padding: 15px 0;
        border-bottom: 1px dashed #eee;
        font-size: 14px;
    }
    .news-item1 .title1 {
        color: #333;
        text-decoration: none;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        max-width: 70%;
    }
    .news-item1 .title1:hover {
        color: #d9243e;
    }
    .news-item1 .date1 {
        color: #999;
        font-size: 12px;
    }
    @keyframes scrollUp1 {
        0% {
            top: 0;
        }
        100% {
            top: -50%;
        }
    }
    .news-scroll-container1:hover .news-track1 {
        animation-play-state: paused;
    }
    .con3 {
        padding: 45px 0;
        background-image: url(../images/bg1.png);
        background-repeat: no-repeat;
        background-size: cover;
    }
    .con3con {
        max-width: 1200px;
        margin: 0 auto;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .con3left {
        width: 48%;
    }
    .con3left strong {
        font-size: 32px;
        color: #c60017;
    }
    .con3left p {
        font-size: 14px;
        color: #c60017;
        margin-top: 10px;
        margin-bottom: 30px;
    }
    .con3left span {
        line-height: 30px;
        font-size: 16px;
        color: #666;
    }
    .nmore {
        display: block;
        border: 1px solid #c60017;
        border-radius: 4px;
        color: #ff0101;
        width: 150px;
        height: 40px;
        line-height: 40px;
        margin-top: 30px;
        text-align: center;
    }
    .nmore:hover {
        background-color: #ff0101 !important;
        color: #fff !important;
    }
    .con3right {
        width: 48%;
    }
    .c3bot {
        margin-top: 20px;
    }
    .c3bot img {
        width: 100%;
    }
    .c3top {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
    .c3top a {
        display: block;
        width: 48%;
        padding: 40px 0;
        text-align: center;
        background-color: #ff0101;
        border-radius: 10px;
        color: #fff;
        box-shadow: 0 0 10px rgba(0, 61, 129, 0.3);
        font-size: 20px;
        font-weight: bold;
    }
    .con4 {
        padding: 40px 0;
        background-color: #eff4f9;
    }
    .con4con {
        max-width: 1200px;
        margin: 0 auto;
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
    }
    .con4Item {
        background-color: #fff;
        width: 48%;
        box-shadow: 0 0 10px rgba(0, 61, 129, 0.3);
        overflow: hidden;
        border-radius: 10px;
        margin-bottom: 40px;
    }
    .lists_4 {
        padding: 20px 0;
    }
    .lists_4 ul li {
        display: flex;
        padding: 10px 25px;
        cursor: pointer;
        align-items: center;
    }
    .lileft {
        display: flex;
        align-items: center;
        width: calc(100% - 90px);
    }
    .lileft img {
        width: 15px;
        margin-right: 10px;
    }
    .lileft span {
        width: 80%;
        overflow: hidden;
        font-size: 15px;
        color: #666;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 1;
    }
    .liright {
        color: #666;
        width: 100px;
        font-size: 14px;
        text-align: right;
    }
    .lists_4 ul li:hover span {
        text-decoration: underline;
        color: #ff0101;
    }
    .c4t {
        display: flex;
        align-items: center;
        justify-content: space-between;
        width: 100%;
    }
    .c4t a {
        display: block;
        width: 31%;
        padding: 40px 0;
        text-align: center;
        background-color: #ff0101;
        border-radius: 10px;
        color: #fff;
        box-shadow: 0 0 10px rgba(0, 61, 129, 0.3);
        font-size: 20px;
        font-weight: bold;
    }
    .nf {
        padding: 50px 0;
        background-color: #7a1010;
    }
    .nfoot {
        max-width: 1200px;
        margin: 0 auto;
    }
    .nfoot ul {
        display: flex;
    }
    .nfoot ul li {
        flex: 1;
        text-align: center;
    }
    .f_a {
        font-size: 16px;
        color: #fff;
        display: block;
        margin-bottom: 15px;
    }
    .s_a {
        font-size: 14px;
        color: #fff;
        display: block;
        margin-bottom: 10px;
    }
    .ncopy {
        color: #fff;
        font-size: 14px;
        text-align: center;
        background-color: #7a1010;
        padding: 15px 0;
    }
    .cover {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: rgba(0, 0, 0, 0.3);
        z-index: 9999;
    }
    .query {
        position: fixed;
        width: 100%;
        padding: 35px 0;
        background: #f3f3f3;
        z-index: 99999;
        left: 0;
        bottom: 0;
    }
    .queryCon {
        max-width: 1050px;
        margin: 0 auto;
        display: flex;
        align-items: center;
        justify-content: space-between;
        position: relative;
    }
    .close {
        position: absolute;
        right: 0;
        top: 0;
        cursor: pointer;
    }
    .q_left {
        display: flex;
        flex-wrap: wrap;
        width: 65%;
        justify-content: space-between;
    }
    .q_item {
        width: 48%;
        margin-bottom: 20px;
    }
    .q_item p {
        font-size: 14px;
        color: #333;
        margin-bottom: 10px;
    }
    .q_item p em {
        color: red;
        font-style: normal;
    }
    .q_item input {
        width: 100%;
        outline: none;
        background: #fff;
        border: 1px solid #dddddd;
        height: 40px;
        padding-left: 15px;
        box-sizing: border-box;
        border-radius: 5px;
    }
    .q_left a {
        display: block;
        width: 100%;
        height: 40px;
        line-height: 40px;
        background: #ff0101;
        border-radius: 5px;
        text-align: center;
        color: #fff;
    }
    .q_right {
        width: 27%;
    }
    .q_right p {
        color: #000;
        font-size: 20px;
    }
    .q_right h1 {
        font-size: 30px;
        color: #ff0101;
        font-weight: normal;
        margin-top: 10px;
    }
}

@media only screen and (max-width: 996px) {
    .cover {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: rgba(0, 0, 0, 0.3);
        z-index: 9999;
    }
    .query {
        position: fixed;
        width: 100%;
        padding: 40px 15px;
        background: #f3f3f3;
        z-index: 99999;
        left: 0;
        bottom: 0;
    }
    .queryCon {
        margin: 0 auto;
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        justify-content: space-between;
        position: relative;
    }
    .close {
        position: absolute;
        right: -2px;
        top: -21px;
        cursor: pointer;
    }
    .q_left {
        display: flex;
        flex-wrap: wrap;
        width: 100%;
        justify-content: space-between;
    }
    .q_item {
        width: 100%;
        margin-bottom: 20px;
    }
    .q_item p {
        font-size: 14px;
        color: #333;
        margin-bottom: 10px;
    }
    .q_item p em {
        color: red;
        font-style: normal;
    }
    .q_item input {
        width: 100%;
        outline: none;
        background: #fff;
        border: 1px solid #dddddd;
        height: 35px;
        padding-left: 15px;
        box-sizing: border-box;
        border-radius: 5px;
    }
    .q_left a {
        display: block;
        width: 100%;
        height: 35px;
        line-height: 35px;
        font-size: 14px;
        background: #ff0101;
        border-radius: 5px;
        text-align: center;
        color: #fff;
    }
    .q_right {
        width: 100%;
        margin-top: 20px;
    }
    .q_right p {
        color: #000;
        font-size: 20px;
    }
    .q_right h1 {
        font-size: 30px;
        color: #ff0101;
        font-weight: normal;
        margin-top: 10px;
    }
    .nf {
        padding: 40px 15px;
        background-color: #7a1010;
    }
    .nfoot {
        margin: 0 auto;
    }
    .nfoot ul {
        display: flex;
        flex-wrap: wrap;
    }
    .nfoot ul li {
        width: 100%;
        margin-bottom: 20px;
    }
    .f_a {
        font-size: 16px;
        color: #fff;
        display: block;
        margin-bottom: 15px;
    }
    .s_a {
        font-size: 14px;
        display: inline-block;
        color: #fff;
        margin-right: 10px;
        margin-bottom: 10px;
    }
    .ncopy {
        color: #fff;
        font-size: 14px;
        text-align: center;
        background-color: #7a1010;
        padding: 15px 0;
    }
    .c4t {
        display: flex;
        align-items: center;
        justify-content: space-between;
        width: 100%;
    }
    .c4t a {
        display: block;
        width: 31%;
        padding: 25px 15px;
        text-align: center;
        background-color: #ff0101;
        border-radius: 10px;
        color: #fff;
        box-shadow: 0 0 10px rgba(0, 61, 129, 0.3);
        font-size: 16px;
        font-weight: bold;
    }
    .con4 {
        padding: 30px 15px;
        background-color: #eff4f9;
    }
    .con4con {
        margin: 0 auto;
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
    }
    .con4Item {
        background-color: #fff;
        width: 100%;
        box-shadow: 0 0 10px rgba(0, 61, 129, 0.3);
        overflow: hidden;
        border-radius: 10px;
        margin-bottom: 30px;
    }
    .lists_4 {
        padding: 20px 0;
    }
    .lists_4 ul li {
        display: flex;
        padding: 10px 25px;
        cursor: pointer;
        align-items: center;
    }
    .lileft {
        display: flex;
        align-items: center;
        width: 70%;
    }
    .lileft img {
        width: 15px;
        margin-right: 10px;
    }
    .lileft span {
        width: 80%;
        overflow: hidden;
        font-size: 15px;
        color: #666;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 1;
    }
    .liright {
        color: #666;
        font-size: 14px;
        width: 30%;
        text-align: right;
    }
    .lists_4 ul li:hover span {
        text-decoration: underline;
        color: #ff0101;
    }
    .con3 {
        padding: 30px 15px;
        background-image: url(../images/bg1.png);
        background-repeat: no-repeat;
        background-size: cover;
    }
    .con3con {
        margin: 0 auto;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .con3left {
        width: 100%;
        margin-bottom: 20px;
    }
    .con3left strong {
        font-size: 22px;
        color: #c60017;
    }
    .con3left p {
        font-size: 13px;
        color: #c60017;
        margin-top: 10px;
        margin-bottom: 20px;
    }
    .con3left span {
        line-height: 25px;
        font-size: 14px;
        color: #666;
    }
    .nmore {
        display: block;
        border: 1px solid #c60017;
        border-radius: 4px;
        color: #ff0101;
        width: 150px;
        height: 40px;
        line-height: 40px;
        margin-top: 30px;
        text-align: center;
    }
    .nmore:hover {
        background-color: #ff0101 !important;
        color: #fff !important;
    }
    .con3right {
        width: 100%;
    }
    .c3bot {
        margin-top: 20px;
    }
    .c3bot img {
        width: 100%;
    }
    .c3top {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
    .c3top a {
        display: block;
        width: 48%;
        padding: 30px 0;
        text-align: center;
        background-color: #ff0101;
        border-radius: 10px;
        color: #fff;
        box-shadow: 0 0 10px rgba(0, 61, 129, 0.3);
        font-size: 20px;
        font-weight: bold;
    }
    .con2 {
        padding: 30px 15px;
        background-color: #eff4f9;
    }
    .con2con {
        margin: 0 auto;
        box-shadow: 0 0 10px rgba(0, 61, 129, 0.2);
        border-radius: 10px;
        overflow: hidden;
    }
    .Titles {
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding: 10px 25px;
        background-color: #fff;
        border-bottom: 1px solid #eeeeee;
    }
    .Tl {
        display: flex;
        align-items: center;
    }
    .Tl img {
        width: 20px;
    }
    .Tl strong {
        font-weight: normal;
        font-size: 16px;
        margin-left: 10px;
        color: #000;
    }
    .Tr a {
        color: #999;
        font-size: 12px;
    }
    .Tr a:hover {
        color: #c60017;
    }
    .con2box {
        padding: 15px;
        background-color: #fff;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .con2left {
        width: 100%;
        margin-bottom: 20px;
        cursor: pointer;
    }
    .con2left:hover img {
        transform: scale(1.1) !important;
    }
    .img_box {
        overflow: hidden;
    }
    .img_box img {
        width: 100%;
        transition: all ease .4s;
    }
    .con2left a {
        font-size: 15px;
        color: #333;
        font-weight: bold;
        display: block;
        margin: 20px 0;
    }
    .con2left span {
        font-size: 14px;
        color: #666;
    }
    .con2right {
        width: 100%;
    }
    .news-scroll-container1 {
        height: 390px;
        overflow: hidden;
        position: relative;
    }
    .news-track1 {
        position: absolute;
        width: 100%;
        animation: scrollUp1 10s linear infinite;
    }
    .news-item1 {
        display: flex;
        justify-content: space-between;
        align-items: center;
        padding: 15px 0;
        border-bottom: 1px dashed #eee;
        font-size: 14px;
    }
    .news-item1 .title1 {
        color: #333;
        text-decoration: none;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        max-width: 70%;
    }
    .news-item1 .title1:hover {
        color: #d9243e;
    }
    .news-item1 .date1 {
        color: #999;
        font-size: 12px;
    }
    @keyframes scrollUp1 {
        0% {
            top: 0;
        }
        100% {
            top: -50%;
        }
    }
    .news-scroll-container1:hover .news-track1 {
        animation-play-state: paused;
    }
    .con1 {
        width: 100%;
        padding: 15px;
        background-color: #eff4f9;
    }
    .con1con {
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding: 5px;
        background-color: #fff;
        box-shadow: 0 0 10px rgba(0, 61, 129, 0.2);
        border-radius: 10px;
    }
    .con1left {
        width: 40px;
        text-align: center;
    }
    .con1left img {
        width: 25px;
    }
    .con1right {
        overflow: hidden;
        width: calc(100% - 40px);
        height: 40px;
        display: flex;
        padding-left: 10px;
        align-items: center;
        padding-right: 10px;
    }
    .news-scroll-container {
        width: 100%;
        overflow: hidden;
        white-space: nowrap;
        position: relative;
    }
    .news-track {
        display: inline-block;
        animation: scroll-left 20s linear infinite;
    }
    .news-item {
        display: inline-block;
        margin-right: 50px;
        font-size: 16px;
        color: #333;
    }
    .news-item .title {
        margin-right: 10px;
        color: #333;
        text-decoration: none;
    }
    .news-item .title:hover {
        color: #d9242e;
    }
    .news-item .date {
        color: #999;
        font-size: 14px;
    }
    @keyframes scroll-left {
        0% {
            transform: translateX(0);
        }
        100% {
            transform: translateX(-50%);
        }
    }
    .news-scroll-container:hover .news-track {
        animation-play-state: paused;
    }
    .banners {
        width: 100%;
        margin-top: 60px !important;
    }
    .banners img {
        width: 100%;
    }
    .sban {
        position: absolute;
        width: 100%;
        height: 100%;
        left: 0;
        top: 0;
        display: flex;
        flex-direction: column;
        z-index: 9;
        justify-content: center;
        align-items: center;
        padding: 0 20px;
        display: none !important;
    }
    .sban h1 {
        color: #fff;
        text-align: center;
        font-size: 16px;
        letter-spacing: 3px;
    }
    .sban h2 {
        font-weight: normal;
        color: #fff;
        font-size: 14px;
        margin-top: 10px;
    }
    .bannerpage .swiper-pagination-bullet {
        width: 15px;
        height: 15px;
    }
    .nhead {
        display: none;
    }
    .ml_mb_arrowChange {
        transform: rotate(90deg);
    }
    .ml_mbnav_3 {
        display: none;
    }
    .ml_mbnav_3_item {
        display: flex;
        padding: 0 20px;
        justify-content: space-between;
        align-items: center;
        border-bottom: 1px solid #f3f3f3;
        background-color: #efefef;
    }
    .ml_mbnav_3_item>a {
        display: block;
        width: 100%;
        height: 40px;
        line-height: 40px;
        color: #333;
        font-size: 14px;
        padding-left: 35px;
    }
    .ml_mb_nav i {
        font-size: 22px !important;
        transition: all ease .5s;
    }
    .ml_mbnav_2_item {
        display: flex;
        padding: 0 20px;
        justify-content: space-between;
        align-items: center;
        border-bottom: 1px solid #f3f3f3;
        background-color: #e3e3e3;
    }
    .ml_mbnav_2_item>a {
        display: block;
        height: 40px;
        width: 100%;
        line-height: 40px;
        color: #333;
        font-size: 14px;
        padding-left: 20px;
    }
    .ml_mbnav_2 {
        display: none;
    }
    .ml_mbnav_1_item>a {
        display: block;
        height: 40px;
        line-height: 40px;
        color: #333;
        font-size: 14px;
        width: 100%;
    }
    .ml_mbnav_1_item {
        display: flex;
        padding: 0 20px;
        justify-content: space-between;
        align-items: center;
        border-bottom: 1px solid #f3f3f3;
    }
    .ml_mb_nav {
        width: 100%;
        height: calc(100% - 60px);
        position: fixed;
        top: 60px;
        right: -100%;
        background-color: #fff;
        z-index: 100;
        border-top: 1px solid #ccc;
        overflow: scroll;
        padding: 20px 0;
        transition: all ease .5s;
    }
    .mb_navShow {
        right: 0 !important;
    }
    .hb_fadeout {
        opacity: 0 !important;
    }
    .change2 {
        transform: translateY(-10px) rotate(-45deg);
    }
    .change1 {
        transform: translateY(10px) rotate(45deg);
    }
    .hb span {
        display: block;
        width: 30px;
        height: 1px;
        background-color: #333;
        transition: all ease .5s;
    }
    .hb {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        height: 20px;
        flex-direction: column;
    }
    .ml_mb_logo img {
        width: 120px;
    }
    .ml_mb_head {
        display: flex;
        height: 60px;
        padding: 0 20px;
        background-color: #fff;
        position: fixed;
        top: 0;
        left: 0;
        align-items: center;
        justify-content: space-between;
        box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
        width: 100%;
        z-index: 99;
    }
}